package cn.com.countrygarden.bi.main.model.financial;


import cn.com.countrygarden.bi.main.model.financial.dto.Analysis;
import cn.com.countrygarden.bi.main.model.financial.dto.InCome;
import cn.com.countrygarden.bi.main.model.financial.dto.OutCome;
import cn.com.countrygarden.bi.main.model.financial.dto.Profit;

public class PLByMonth {
    private String commId; //项目编号
    private String projectName; //项目名称
    private String organCode; //区域编号
    private String year;    //年份
    private String month;   //月份

    private Profit profit;  //利润部分
    private InCome inCome;  //收入部分
    private OutCome outcome; //成本部分
    private Analysis analysis;    //分析指标


    public PLByMonth() {

    }

    public String getCommId() {
        return commId;
    }

    public void setCommId(String commId) {
        this.commId = commId;
    }

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public Profit getProfit() {
        return profit;
    }

    public void setProfit(Profit profit) {
        this.profit = profit;
    }

    public InCome getInCome() {
        return inCome;
    }

    public void setInCome(InCome inCome) {
        this.inCome = inCome;
    }

    public OutCome getOutcome() {
        return outcome;
    }

    public void setOutcome(OutCome outcome) {
        this.outcome = outcome;
    }

    public Analysis getAnalysis() {
        return analysis;
    }

    public void setAnalysis(Analysis analysis) {
        this.analysis = analysis;
    }
}

